<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/listHeader"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentRight="true"
    android:background="@drawable/clockjpg"
    android:gravity="left"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/layout_top"
        android:layout_width="fill_parent"
        android:layout_height="200dp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="1sp"
        android:orientation="horizontal" >
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout_body"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="1sp"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/text_vday"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="3sp"
            android:layout_weight="1.0"
            android:gravity="right"
            android:text="日期:"
            android:textSize="24sp" />

        <TextView
            android:id="@+id/text_vdate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="3sp"
            android:layout_weight="1.0"
            android:text="2014-07-04"
            android:textSize="24sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llayout_clock"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <AnalogClock
            android:id="@+id/analogClock1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1.0"
            android:gravity="center" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lLayout_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <RadioGroup
            android:id="@+id/radioGroup1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1.0"
            android:gravity="center"
            android:orientation="horizontal" >

            <RadioButton
                android:id="@+id/radio0"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="true"
                android:text="上班" />

            <RadioButton
                android:id="@+id/radio1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="下班" />

            <RadioButton
                android:id="@+id/radio2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="清冊" />
            </RadioGroup>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lLayout_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/textV1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="2.0"
            android:textSize="32sp" />

        <EditText
            android:id="@+id/text_who"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="3sp"
            android:layout_weight="1.0"
            android:singleLine="true"
            android:gravity="right"
            android:hint="A01"
            android:text=""
            android:textSize="32sp" />

        <TextView
            android:id="@+id/text_whoname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="3sp"
            android:singleLine="true"
            android:layout_weight="1.0"
            android:gravity="left"
            android:hint="Tina"
            android:text=""
            android:textSize="32sp" />

        <TextView
            android:id="@+id/textV2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="2.0"
            android:textSize="32sp" />
    </LinearLayout>

</LinearLayout>